<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Synth Forum</title>
</head>
<body>
<h1>Synth Forum</h1>
<p>
<ul>
    <li><a href="./synth-masters.html">Synth masters - by JoeSchmoe</a></li>
</ul>
</p>
</body>
</html>
